@charset "utf-8";
/* CSS Document */
body{
	background:#0194e1 url(../images/body-bg.jpg) center top repeat;
	margin:0px;
	padding:0px;
	background-attachment:fixed;
	
}
h1{
	font-family:Arial, Helvetica, sans-serif;
	color:#72d9fd;
	font-size:18px;
	text-align:left;
	margin:20px 0px 20px 0px;
}
.container{
	width:962px;
	height:auto;
	margin:0 auto;
}
.left-pannel{
	width:298px;
    height:auto;
	float:left;
	background:url(../images/lft-pannel-bg.jpg) top repeat-y;
}
#logo{
	width:298px;
	height:180px;
	float:left;
}
.nav{
width:202px;
height:auto;
float:left;
margin:95px 0px 0px 30px;
}
.nav ul{
list-style-type:none;
margin:0;
padding:0;
width:202px;
height:56px;
}
.nav ul li{
float:left;
text-align:left;
width:202px;
height:56px;
text-decoration:none;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;

line-height:50px;
}
.nav ul li a{
text-decoration:none;
margin:0px;
color:#72d9fd;
list-style:none;
text-transform:capitalize;
font-weight:bold;
padding:0px 0px 0px 10px;
display:block;
}
.nav ul li a:hover{
background:url(../images/btn-rollover.jpg) repeat-x;
color:#FFF;
width:202px;
height:56px;
display:block;
float:left;
}

#dvdr{
	background:url(../images/divider.png) no-repeat;
	height:4px;
	width:215px;
	float:left;
}
#worm-image{
	width:228px;
	height:150px;
	float:left;
	margin:80px 0px 70px 30px;
}
.right-pannel{
	width:664px;
	height:auto;
	float:left;
	background:url(../images/rght-bg.jpg) #002454 no-repeat top;
	argin:0px 0px 0px 0px;
}
#banner{
	width:667px;
	height:257px;
	float:left;
	margin:0px 0px 0px 32px;
}
.mar{
	width:640px;
	height:auto;
	float:left;
	margin:0px 0px 0px 20px;
	color:#FFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.left-content{
	width:610px;
	float:left;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFF;
	text-align:justify;
	line-height:18px;
	padding:0px 5px 0px 20px;
	
}
.left-content1{
	width:639px;
	float:left;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFF;
	text-align:justify;
	line-height:18px;
	padding:0px 5px 0px 20px;
	background:#012758;
	margin-left:0px;
	
}
#left-cont-img{
	
	width:157px;
	height:112px;
	float:left;
	margin:0px 10px 0px 0px;
}
#long-dvdr{
	background:url(../images/long-dvdr.png) repeat-x;
	height:2px;
	width:100%;
	margin:20px 0px 0px 0px;
	float:left;
}
#left-cont-img1{
	
	width:157px;
	height:112px;
	float:right;
	margin:0px 50px 0px 10px;
}
.footer{
	width:590px;
	float:left;
	height:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	line-height:18px;
	padding:0px 0px 0px 0px;
	background:#012758;
	
	
}	
	
	
	.Heading {
    color: #72D9FD;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14pt;
    font-weight: bold;
    padding-top: 6pt;
    
    text-indent: 0;
    word-spacing: normal;
}
.SubHead {
    color: #72D9FD;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10pt;
    font-weight: normal;
    text-align: left;
}

.ser{
	
	
	font-family:Arial,Helvetica,sans-serif;
	font-size:13px;
	font-weight:bold;
	text-align:justify;
	line-height:25px;
	padding:0px 5px 0px 20px;
	
}
.Heading1 {
    color: #72D9FD;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 15pt;
    font-weight: bold;
    padding-top: 6pt;
    
    text-indent: 0;
    word-spacing: normal;
}

